NuGet Package [DEPRECATED] please USE only 'RiotGamesAPI' Package

[DEPRECATED] please use RiotGamesAPI package.

Info

Version: 2.2.1.9999
Author(s): Mustafa Salih ASLIM
Last Update: Thursday, February 1, 2018
.NET Fiddle: Create the first Fiddle
Project Url: https://riotgamesapi.readme.io/
NuGet Url: https://www.nuget.org/packages/RiotGamesApi.AspNet


Install
Install-Package RiotGamesApi.AspNet
dotnet add package RiotGamesApi.AspNet
paket add RiotGamesApi.AspNet
RiotGamesApi.AspNet Download (Unzip the "nupkg" after downloading)



Tags



STATS

must-have-score

avg-downloads-per-day

2

days-since-last-release

1198